uuid: ac138aa8-f883-42d6-b582-ec514a6c36b1
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
  module:
    - options
id: node.listing_page.publish_state
field_name: publish_state
entity_type: node
bundle: listing_page
label: 'Publish state'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
